Debian Bug report logs - #374129
RM: yank -- RoQA; unmaintained, buggy, old, has replacements

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 17 Jun 2006 12:34:12 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Othmar Pasteka <othmar@debian.org>, <wnpp@debian.org>:
Bug#374129; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Othmar Pasteka <othmar@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: yank -- yet another notekeeper
Date: Sat, 17 Jun 2006 14:29:01 +0200
Package: wnpp
Severity: normal

The current maintainer of yank, Othmar Pasteka <othmar@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: yank
Binary: yank
Version: 0.2.1-7.3
Priority: extra
Section: gnome
Maintainer: Othmar Pasteka <othmar@debian.org>
Build-Depends: libgconf-dev, ispell | aspell, libgal-dev, libgdk-pixbuf-dev, libgnome-dev, libgnomeprint-dev, libpisock-dev, libtool, libxml-dev, zlib1g-dev, debhelper (>> 4.0.0)
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/y/yank
Files:
 f2f7fab770f487e931a527fe9ed43fcd 699 yank_0.2.1-7.3.dsc
 828b4b0ed11329ddecb6bbaca1873e64 400788 yank_0.2.1.orig.tar.gz
 da851ca35769bf73c326e4e19bb6b054 418518 yank_0.2.1-7.3.diff.gz

Package: yank
Priority: extra
Section: gnome
Installed-Size: 640
Maintainer: Othmar Pasteka <othmar@debian.org>
Architecture: i386
Version: 0.2.1-7.3
Depends: gdk-imlib11, libart2 (>= 1.2.13-5), libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.6-6), libdb3 (>= 3.2.9), libesd0 (>= 0.2.35) | libesd-alsa0 (>= 0.2.35), libfreetype6 (>= 2.1.5-1), libgal23 (>= 0.24), libgconf11 (>= 1.0.7), libgdk-pixbuf-gnome2 (>= 0.22.0), libgdk-pixbuf2 (>= 0.22.0), libglade-gnome0, libglade0, libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.13-5), libgnomeprint15 (>= 0.29-1), libgnomesupport0 (>= 1.2.13-5), libgnomeui32 (>= 1.4.2-3), libgtk1.2 (>= 1.2.10-4), libice6, liboaf0 (>= 0.6.10), liborbit0 (>= 0.5.17), libpisock8, libpopt0 (>= 1.7), libsm6, libwrap0, libx11-6, libxext6, libxi6, libxml1 (>= 1:1.8.14-3), oaf (>= 0.6.10), zlib1g (>= 1:1.2.1), gconf
Suggests: ispell, aspell, gnupg
Filename: pool/main/y/yank/yank_0.2.1-7.3_i386.deb
Size: 176998
MD5sum: ca5dc3a81ff72692b9c069975c71b5e0
Description: yet another notekeeper
 Yank is a simple notekeeper and todo-list manager using the gnome and
 gtk libraries. It feels stable and usable enough to be released to the
 public but it surely lacks some (not so important) features which
 might be added later. Excessive tests have shown that yank is
 fool-proof, irritating and wasting too much memory.
Tag: interface::x11, role::sw:utility, suite::gnome, uitoolkit::gtk, use::organizing, works-with::pim, x11::application

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#374129; Package wnpp. Full text and rfc822 format available.

Message #8 received at 374129@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: debian-qa@lists.debian.org
Subject: the state of yank
Date: Tue, 01 Aug 2006 11:56:58 +0200
The yank package:
      * is orphaned (bug#374129),
      * has been maintained by NMUs for 3 years,
      * has several potential replacements in the archive,
      * is buggy according to its own description,
      * is probably the last one to use GConf 1.

Should I ask for its removal?
(please Cc me, I'm not subscribed to this list)
-- 
 .''`.           Josselin Mouette        /\./\
: :' :           josselin.mouette@ens-lyon.org
`. `'                        joss@debian.org
   `-  Debian GNU/Linux -- The power of freedom


-- 
To UNSUBSCRIBE, email to debian-qa-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#374129; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #13 received at 374129@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Josselin Mouette <joss@debian.org>
Cc: debian-qa@lists.debian.org, control@bugs.debian.org, 374129@bugs.debian.org
Subject: Re: the state of yank
Date: Tue, 1 Aug 2006 16:41:58 +0200
reassign 374129 ftp.debian.org
retitle 374129 RM: yank -- unmaintained, buggy, old, has replacements
thanks

* Josselin Mouette <joss@debian.org> [2006-08-01 11:56]:
> The yank package:
>       * is orphaned (bug#374129),
>       * has been maintained by NMUs for 3 years,
>       * has several potential replacements in the archive,
>       * is buggy according to its own description,
>       * is probably the last one to use GConf 1.
> 
> Should I ask for its removal?
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 374129-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 374129-close@bugs.debian.org
Cc: yank@packages.debian.org, yank@packages.qa.debian.org
Subject: Bug#374129: fixed
Date: Sun, 13 Aug 2006 08:23:00 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      yank |  0.2.1-7.3 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374129@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:44:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:25:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.